local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)


pmb_transit = {}

dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "obsidian_dais.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "transit_core.lua")
